hadoop-yarn-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Li Lu (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (YARN-81) Make sure YARN declares correct set of dependencies
Date Wed, 06 May 2015 22:21:00 GMT

    [ https://issues.apache.org/jira/browse/YARN-81?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14531551#comment-14531551
] 

Li Lu commented on YARN-81:
---------------------------

Hi [~djp], thanks for working on this! On my local machine I found similar UT failures as
Jenkins (with TestNMWebServices and TestRMWebServices). Could you please take a look at it?
For now I'm canceling this patch due to those failures. Thanks! 

> Make sure YARN declares correct set of dependencies
> ---------------------------------------------------
>
>                 Key: YARN-81
>                 URL: https://issues.apache.org/jira/browse/YARN-81
>             Project: Hadoop YARN
>          Issue Type: Improvement
>    Affects Versions: 2.0.0-alpha
>            Reporter: Tom White
>            Assignee: Junping Du
>              Labels: BB2015-05-TBR
>         Attachments: YARN-81-v2.patch, YARN-81.patch
>
>
> This is the equivalent of HADOOP-8278 for YARN.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message